Bug 1566428 - [Doc] isolcpus has to be added to KernelArgs explicitly
Summary: [Doc] isolcpus has to be added to KernelArgs explicitly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z4
: 12.0 (Pike)
Assignee: Maxim Babushkin
QA Contact: Maxim Babushkin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 09:58 UTC by Manabu Ori
Modified: 2020-10-26 12:29 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-17 15:56:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Manabu Ori 2018-04-12 09:58:16 UTC
Description of problem:
In OSP12 for optimized 0-loss communication, we have to inject isolcpus= into KernelArgs explicitly.
Please mention about it in Network Functions Virtualization Planning and Configuration Guide [1].

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/12/html/network_functions_virtualization_planning_and_configuration_guide/part-dpdk-configure#p-ovsdpdk-vlan-bond-networkenv

Version-Release number of selected component (if applicable):
RHOSP12

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 8 Yariv 2018-07-29 14:45:52 UTC
@mlopez please refer templates patch to solve this BZ on 12 and 13 already merged
Please note additional roles_data.yaml was patched also, please track the following https://code.engineering.redhat.com/gerrit/145440


Note You need to log in before you can comment on or make changes to this bug.